/*
Theme Name: WIN HEALTH
Description: Child Theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Top header */

.fusion-header .fusion-row {
    display: flex;
    align-items: center;
}
.fusion-header .fusion-main-menu {
    margin-left: auto;
    margin-right: 0;
}
.fusion-header .fusion-main-menu li.fusion-main-menu-search a.fusion-main-menu-icon:after {
    color: #6eb43f !important;
    font-size: 24px;
}
.fusion-header .fusion-main-menu li.fusion-main-menu-search {
    margin-left: 30px;
}
.fusion-header .fusion-row .fusion-logo {
    max-width: 310px;
}
.fusion-fullwidth.top-banner {
    height: 600px;
    max-height: calc(90vh - 120px);
    min-height: 250px;
}
.fusion-fullwidth.top-banner {
    align-items: center;
    display: flex;
}
.fusion-fullwidth.top-banner h1 {
    max-width: 560px;
    margin: 0 auto;
    color: #fff;
}
.fusion-fullwidth.top-banner h5 {
    background-color: #1b417d;
    display: block;
    margin: 40px auto 0 auto;
    max-width: 635px;
    padding: 4px;
}
.fusion-fullwidth.sec-center-text {
    text-align: center;
}
.fusion-fullwidth.sec-center-text p {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}
body.fusion-button_span-yes #reviews input#submit:not(.fusion-button-span-no),
body.fusion-button_span-yes #main .comment-submit:not(.fusion-button-span-no),
body.fusion-button_span-yes #main #comment-submit:not(.fusion-button-span-no),
body.fusion-button_span-yes .button-default:not(.fusion-button-span-no),
body.fusion-button_span-yes .button.default:not(.fusion-button-span-no),
body.fusion-button_span-yes .comment-form input[type="submit"]:not(.fusion-button-span-no),
body.fusion-button_span-yes .fusion-button-default:not(.fusion-button-span-no),
body.fusion-button_span-yes .fusion-footer-widget-area .fusion-privacy-placeholder .button-default:not(.fusion-button-span-no),
body.fusion-button_span-yes .fusion-portfolio-one .fusion-button:not(.fusion-button-span-no),
body.fusion-button_span-yes .post-password-form input[type="submit"]:not(.fusion-button-span-no),
body.fusion-button_span-yes .slidingbar-area .button-default:not(.fusion-button-span-no),
body.fusion-button_span-yes .ticket-selector-submit-btn[type=submit]:not(.fusion-button-span-no),
body.fusion-button_span-yes .tml-submit-wrap input[type="submit"]:not(.fusion-button-span-no),
body.fusion-button_span-yes .wpcf7-form input[type="submit"]:not(.fusion-button-span-no),
body.fusion-button_span-yes .wpcf7-submit:not(.fusion-button-span-no),
body.fusion-button_span-yes input.button-default:not(.fusion-button-span-no),
body.fusion-button_span-yes.fusion-button-default:not(.fusion-button-span-no) {
    width: auto;
}
body.fusion-button_size-large .wpcf7-form input[type="submit"],
body.fusion-button_size-large .wpcf7-submit,
body #tribe-bar-form .tribe-bar-submit input[type=submit],
body .button-large,
body .fusion-body .fusion-button-large,
body .fusion-button_size-large .fusion-button-default-size,
body .tml-submit-wrap input[type=submit],
body .wpcf7-form .wpcf7-submit.button-large,
body .wpcf7-form .wpcf7-submit.fusion-button-large,
body #bbp_user_edit_submit,
body .bbp-submit-wrapper .button,
body .button-small,
body.fusion-body .fusion-button-small,
body.fusion-button_size-small .fusion-button-default-size,
body .single_add_to_cart_button,
body .wpcf7-form .wpcf7-submit.button-small,
body .wpcf7-form .wpcf7-submit.fusion-button-small {
    line-height: 16px;
    font-size: 20px;
}
.fusion-fullwidth.sec-center-text .fusion-button-wrapper {
    margin-bottom: 30px;
    margin-top: 30px;
}
.fusion-fullwidth.Overlay-Card .fusion-column-wrapper {
    width: 490px;
    padding: 50px 30px 50px 80px !important;
    margin: 0 0 0 auto;
}
.fusion-fullwidth.Overlay-Card.Card-left .fusion-column-wrapper {
    margin: 0 auto 0 0;
}
.fusion-fullwidth.Overlay-Card .fusion-column-wrapper h3 {
    margin-top: 0;
    margin-bottom: 30px;
}
div#boxed-wrapper {
    max-width: 1920px;
    margin: 0 auto;
}
div#boxed-wrapper header.fusion-header-wrapper.fusion-is-sticky .fusion-header {
    max-width: 1920px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.Overlay-Card {
    background-size: calc(100% - 22%) auto !important;
}
body .title-with-bg h2 {
    background-color: #243e78;
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    vertical-align: middle;
}
.fusion-text.title-with-bg {
    text-align: center;
}
.sec-sets .content-box-wrapper .heading.icon-left {
    display: none;
}
.sec-sets .content-box-wrapper {
    min-height: 330px;
}
.trusted-bar p {
    margin-bottom: 0;
    text-align: center;
    color: #fff;
}
.fusion-footer-widget-area p {
    max-width: 720px;
    margin: 0 auto;
    color: #58595b;
}
#wrapper .post-content .title-black h2,
html body .fusion-widget-area h2 {
    color: #414042;
}
.sec-form form ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}
.sec-form form ul li,
.fusion-footer-widget-area form ul li {
    margin-bottom: 16px;
}
.popup-form ul li:nth-child(1n):not(.radio):not(.upload-file),
.sec-form form ul li:nth-child(1),
.sec-form form ul li:nth-child(3),
.fusion-footer-widget-area form ul li:nth-child(1) {
    width: calc(50% - 8px);
    float: left;
    text-align: left;
}
.popup-form ul li:nth-child(2n):not(.radio):not(.upload-file),
.sec-form form ul li:nth-child(4),
.sec-form form ul li:nth-child(2),
.fusion-footer-widget-area form ul li:nth-child(2) {
    width: calc(50% - 8px);
    float: right;
    text-align: left;
}
.fusion-fullwidth.sec-center-text.sec-form p,
.fusion-footer-widget-area form p {
    width: 100%;
    max-width: 100%;
}
body.fusion-button_span-yes .sec-form .wpcf7-form input[type="submit"]:not(.fusion-button-span-no),
body.fusion-button_span-yes .fusion-footer-widget-area .wpcf7-form input[type="submit"]:not(.fusion-button-span-no),
body.fusion-button_span-yes .wpcf7-submit:not(.fusion-button-span-no) {
    width: 100%;
    max-width: 100%;
}
.fusion-footer ul.contact-list p {
    margin-top: 20px;
    margin-bottom: 5px;
}
.fusion-footer ul.contact-list a {
    font-size: 25px;
    font-weight: bold;
    border-bottom: 4px solid;
    padding-bottom: 3px;
    display: inline-block;
    line-height: 24px;
}
.child-banr .fusion-imageframe img,
.child-banr .fusion-imageframe {
    width: 100%;
}
.post-content h2,
.post-content h3 {
    text-transform: uppercase;
}
.cus-faq .fusion-accordian .panel-title .fusion-toggle-heading {
    color: #414042;
    margin: 0;
}
.cus-faq .fusion-accordian .panel-title .fusion-toggle-icon-wrapper i.fa-fusion-box {
    vertical-align: top;
}
.cus-faq .fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
    position: absolute;
    left: -55px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
}
.cus-faq .fusion-accordian .panel-title .fusion-toggle-icon-wrapper * {
    height: 100%;
}
.cus-faq .fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode .panel-title a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.cus-faq .fusion-accordian .panel-title .fusion-toggle-icon-wrapper i.fa-fusion-box {
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cus-faq .fusion-accordian .panel-title .fusion-toggle-icon-wrapper i.fa-fusion-box::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
}
.cus-faq .fusion-accordian .panel-title a.active .fusion-toggle-icon-wrapper i.fa-fusion-box:before {
    content: "\f106";
}
.cus-faq .fusion-panel {
    max-width: calc(100% - 55px);
    margin-left: 55px;
}
.fusion-body .fusion-main-menu .current-menu-ancestor>a,
.fusion-body .fusion-main-menu .current-menu-item>a,
.fusion-body .fusion-main-menu .current-menu-parent>a,
.fusion-body .fusion-main-menu .current_page_item>a {
    font-weight: 600;
}
.sec-sets .fusion-content-boxes {
    display: flex;
    justify-content: center;
}
.sec-sets .fusion-content-boxes.has-title .content-box-wrapper .heading.icon-left {
    display: block;
    text-align: center;
}
.post-content .title-light-blue h3 {
    color: #74aadc;
}
.sec-center-text.sec-four-colm .fusion-text {
    max-width: 350px;
    margin: 0 auto;
}
.max-850 .fusion-builder-row.fusion-row {
    max-width: 850px !important;
}
.sec-center-text.sec-four-colm .fusion-text h3 {
    margin-bottom: 5px;
}
.max-750 .fusion-builder-row.fusion-row {
    max-width: 750px !important;
}
.post-content .sec-videos h3 {
    margin-bottom: 4px;
    margin-top: 25px;
}
.sec-videos .fusion-builder-row-inner {
    margin-top: 25px;
}
.sec-videos .fusion-builder-row-inner h3 {
    font-size: 32px;
}
.brand-slider .flexslider .slides img {
    width: auto;
    margin: 0 auto;
}
.brand-slider .flexslider {
    margin: 0;
}
body .brand-slider .flexslider {
    margin: 0;
    min-height: 285px;
    display: flex;
    align-items: center;
}
body .flex-control-paging li a {
    width: 8px;
    height: 8px;
    background: #a7a9ac;
}
body .flex-control-paging li a.flex-active {
    background: #6eb43f;
    width: 11px;
    height: 11px;
}
body.fusion-body .flex-control-nav li {
    margin: 0 4px;
}
.brand-slider .flex-control-nav {
    bottom: 10px;
}
body.fusion-body .fusion-slider-sc .flex-direction-nav a {
    background-color: #65a13c;
}
ul.three-column-list li {
    flex: 0 0 33.33%;
    width: 33.33%;
    text-align: left;
}
ul.three-column-list {
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    max-width: 1000px;
    margin: 26px auto 0 auto;
}
.max-550 .fusion-builder-row {
    max-width: 550px !important;
}
.fusion-content-boxes.persons-box .fusion-column .heading.heading-with-icon {
    margin: 0;
}
.fusion-content-boxes.content-boxes-icon-on-top .heading img {
    margin-bottom: 8px;
}
.post-content .fusion-fullwidth.sec-sets h4 {
    text-transform: uppercase;
    margin-bottom: 0;
}
.post-content .fusion-fullwidth.sec-sets .heading.heading-with-icon {
    margin-bottom: 10px;
}
.post-content .fusion-fullwidth.sec-sets p {
    /* font-size: 17px; */
    /* font-weight: 600; */
}
.fusion-fullwidth.sec-gallery .fusion-gallery-image img {
    width: 100%;
}
.sec-jobs .fusion-tabs.clean .nav-tabs li {
    margin: 0;
}
.sec-jobs .fusion-tabs.clean .nav-tabs li a {
    text-transform: uppercase;
    padding: 0 !important;
}
.sec-jobs .fusion-tabs.clean .nav-tabs li.active a h4 {
    color: #003e7e;
}
.sec-jobs .fusion-tabs.clean .nav-tabs li a h4 {
    line-height: 38px;
    font-size: 30px;
}
body .sec-jobs .fusion-tabs.clean .tab-content {
    padding-left: 90px;
    text-align: left;
    position: relative;
}
.sec-jobs .fusion-tabs.clean .tab-content:before {
    content: '';
    display: inline-block;
    width: 3px;
    height: 300px;
    background-color: #74aadc;
    position: absolute;
    left: 50px;
    top: 9px;
}
.post-content h4 {
   
}
.sec-jobs .fusion-tabs.clean .tab-content ul {
    margin: 0 0 16px 0;
    padding-left: 24px;
    list-style: none;
}
.sec-jobs .fusion-tabs.clean .tab-content ul li::before {
    content: "\2022";
    color: #74aadc;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
body .sec-jobs .fusion-tabs.clean .tab-content p {
    max-width: 100%;
}
span.fusion-imageframe.img-full,
span.fusion-imageframe.img-full img {
    width: 100%;
}
.sec-sets .has-icon-img .content-box-wrapper .heading.icon-left h2.content-box-heading {
    display: none;
}
.sec-sets .has-icon-img .content-box-wrapper .heading.icon-left {
    display: block;
    text-align: center;
}
.sec-sets .has-icon-img .content-box-wrapper .heading.icon-left a.heading-link {
    float: none !important;
}
.sec-sets .has-icon-img .content-box-wrapper .heading.icon-left img {
    width: ;
    margin-bottom: 5px;
}
.sec-sets .has-icon-img .content-box-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.sec-sets .has-icon-img .content-box-wrapper a.fusion-read-more-button {
    margin-top: auto;
}
.sec-howcan.max-750.sec-uk-based .fusion-column.content-box-column-first-in-row {
    max-width: 300px;
}
.sec-howcan.max-750.sec-uk-based .fusion-content-boxes {
    display: flex;
    align-items: center;
}
.process-slider .sa_hover_container {
    text-align: center;
}
.process-slider .sa_hover_container {
    text-align: center;
    background-color: #6caddf;
    width: 138px;
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 4px 6px;
}
.post-content .sa_hover_container p {
    margin: 0;
}
.process-slider .sa_hover_container:hover {
    background-color: #6cb33f;
}
.process-slider .sa_owl_theme .owl-nav .owl-next {
    right: -35px;
}
.process-slider .sa_owl_theme .owl-nav .owl-prev {
    left: -35px;
}
.process-slider h2 {
    margin-bottom: 0;
    margin-top: 42px;
}
body .process-boxes .content-box-wrapper {
    padding: 0;
    text-align: left;
}
body .process-boxes .fusion-column.content-box-column {
    margin-bottom: 20px;
}
.post-content .text-green h2 {
    color: #6cb33f;
}
.post-content .text-orange h2 {
    color: #ffae00;
}
.process-boxes .fusion-content-boxes.content-boxes-icon-on-side .heading {
    margin-bottom: 4px;
}
body .process-boxes .content-box-wrapper .icon {
    margin-top: 8px;
}
body .process-boxes .fusion-text h2 {
    margin-bottom: 20px;
}
.post-content .process-box {
    margin-bottom: 0 !important;
}
.popmake-content ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.popup-form {
    padding: 60px 30px;
}
body .popup-form h2 {
    text-transform: uppercase;
    font-size: 50px;
    text-align: center;
    color: #414042;
    max-width: 600px;
    margin: 0 auto 40px auto;
}
.popup-form ul li.upload-file+li {
    max-width: 100%;
    width: 100% !important;
}
.popup-form ul li {
    margin-bottom: 16px;
}
.popup-form ul li.radio {
    display: flex;
    width: 100%;
    align-items: center;
}
.popup-form ul li.radio label {
    background-color: #fff;
    display: inline-block;
    line-height: 45px;
    width: calc(50% - 8px);
    padding-left: 16px;
    color: #58595b;
    font-weight: 400;
    font-size: 20px;
}
.popup-form ul li.radio .wpcf7-form-control-wrap {
    height: 45px;
    flex: 0 0 calc(50% - 8px);
    width: calc(50% - 8px);
    margin-left: auto;
}
.popup-form ul li.radio .wpcf7-form-control-wrap .wpcf7-list-item {
    /* background-color: #bcbec0; */
    width: calc(50% - 8px);
    margin: 0;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.popup-form ul li.radio .wpcf7-form-control-wrap .wpcf7-list-item.last {
    margin-left: auto;
}
.popup-form ul li.radio .wpcf7-form-control {
    display: flex;
}
.popup-form ul li.radio .wpcf7-form-control-wrap .wpcf7-list-item input {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
    opacity: 0;
    z-index: 1;
}
.popup-form ul li.radio .wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #bcbec0;
    text-align: center;
    line-height: 42px;
    text-transform: capitalize;
    top: 0;
    left: 0;
}
.popup-form ul li.radio .wpcf7-form-control-wrap .wpcf7-list-item input:checked+.wpcf7-list-item-label {
    background-color: #6cb33f;
    color: #fff;
}
.popup-form ul li.upload-file {
    text-align: center;
    padding: 20px 0;
}
.popup-form ul li.upload-file label {
    font-size: 20px;
    font-weight: 500;
    color: #58595b;
    margin-bottom: 12px;
    display: inline-block;
}
body .popup-form .wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
}
.popup-form ul li.radio.is-date .wpcf7-form-control-wrap {
    flex: 0 0 calc(25% - 10px);
    width: calc(25% - 10px);
    margin-right: auto;
    margin-left: 16px;
}
.popup-form ul li.radio.is-date input {
    background-color: #bcbec0;
    border-color: #bcbec0;
    text-align: center;
}
.popup-form ul li.radio .wpcf7-not-valid-tip {
    font-size: 12px;
    position: relative;
    top: -5px;
}
@media (max-width:1025px) {
    html body:not(.avada-menu-highlight-style-background) .fusion-is-sticky .fusion-main-menu>ul>li:not(:last-child),
    html .avada-responsive:not(.rtl) .fusion-header-v1 .fusion-main-menu>ul>li,
    html .avada-responsive:not(.rtl) .fusion-header-v2 .fusion-main-menu>ul>li,
    html .avada-responsive:not(.rtl) .fusion-header-v3 .fusion-main-menu>ul>li,
    html .avada-responsive:not(.rtl) .fusion-header-v4 .fusion-main-menu>ul>li,
    html .avada-responsive:not(.rtl) .fusion-header-v5 .fusion-main-menu>ul>li,
    html .avada-responsive:not(.rtl) .fusion-header-v7 .fusion-main-menu>ul>li {
        padding-right: 15px;
    }
    .fusion-logo img {
        max-width: 180px;
    }
    .fusion-header .fusion-main-menu li.fusion-main-menu-search {
        margin-left: 5px;
    }
    .Overlay-Card {
        background-size: cover !important;
    }
    .fusion-fullwidth.Overlay-Card .fusion-column-wrapper {
        padding: 30px !important;
    }
    body .sec-jobs .fusion-tabs.clean .tab-content p {
        word-break: break-word;
    }
}
@media (max-width:800px) {
    .fusion-header .fusion-row {
        display: inherit;
    }
    .sec-sets .fusion-content-boxes {
        display: inherit;
    }
    .fusion-fullwidth.top-banner {
        height: auto;
    }
    body .fusion-modal h1,
    body .fusion-widget-area h1,
    body .post-content h1,
    body .search-page-search-form h1 {
        font-size: 55px;
    }
    body #main .fusion-portfolio h2,
    body #main .post h2,
    body #wrapper #main .post h2,
    body #wrapper #main .post-content .fusion-title h2,
    body #wrapper #main .post-content .title h2,
    body #wrapper .fusion-title h2,
    body #wrapper .post-content h2,
    body #wrapper .title h2,
    body .fusion-modal h2,
    body .fusion-widget-area h2,
    body h2.entry-title {
        font-size: 44px;
    }
    body #reviews #comments>h2,
    body #tribe-events-content .tribe-events-tooltip .entry-title,
    body #tribe-events-content .tribe-events-tooltip .tribe-event-title,
    body .fusion-carousel-title,
    body .fusion-flip-boxes .fusion-flip-box .flip-box-heading-back,
    body .fusion-modal h4,
    body .fusion-person .person-author-wrapper .person-name,
    body .fusion-person .person-author-wrapper .person-title,
    body .fusion-rollover .fusion-rollover-content .fusion-rollover-title,
    body .fusion-sharing-box h4,
    body .fusion-tabs .nav-tabs>li .fusion-tab-heading,
    body .fusion-tabs-widget .fusion-tabs-nav ul li a,
    body .fusion-widget-area h4,
    body .person-author-wrapper,
    body .popover .popover-title,
    body .post-content h4,
    body .tribe-block__tickets__registration__tickets__header {
        font-size: 26px;
        margin: 8px 0;
    }
    .fusion-fullwidth.sec-sets {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .sec-howcan.max-750.sec-uk-based .fusion-content-boxes,
    .sec-sets .fusion-content-boxes {
        display: inherit;
    }
    .fusion-fullwidth.sec-sets .fusion-content-boxes .fusion-column {
        margin-bottom: 25px;
    }
    .sec-sets .content-box-wrapper {
        min-height: 0;
    }
    .sec-sets .fusion-content-boxes .content-wrapper-background {
        padding: 25px;
    }
    .sec-howcan.max-750.sec-uk-based .fusion-column.content-box-column-first-in-row {
        margin: 0 auto;
    }
    ul.three-column-list li {
        flex: 0 0 50%;
        width: 50%;
    }
    body .fusion-accordian #accordian-1 .panel-title a {
        font-size: 24px;
        line-height: normal;
    }
    .fusion-fullwidth.sec-center-text .fusion-button-wrapper {
        margin-bottom: 0;
    }
    .popup-form ul li.radio label {
        line-height: 30px;
        font-size: 18px;
    }
    .wpcf7-captchar,
    .wpcf7-form .wpcf7-date,
    .wpcf7-form .wpcf7-number,
    .wpcf7-form .wpcf7-quiz,
    .wpcf7-form .wpcf7-select,
    .wpcf7-form .wpcf7-text {
        font-size: 18px;
    }
}
@media (max-width:799px) {
    .sec-jobs .fusion-tabs.clean .tab-content ul li::before,
    .sec-jobs .fusion-tabs.clean .tab-content::before {
        display: none;
    }
    body .sec-jobs .fusion-tabs.clean .tab-content {
        padding-left: 0;
    }
    .fusion-tabs.fusion-tabs-1 .nav-tabs li a.tab-link,
    .fusion-tabs.fusion-tabs-1 .nav-tabs li a.tab-link:hover,
    .fusion-tabs.fusion-tabs-1 .nav-tabs li a.tab-link:focus {
        background-color: #f1f1f1 !important;
        text-align: left;
        padding-left: 16px !important;
    }
    .sec-jobs .nav.fusion-mobile-tab-nav .nav-tabs {
        padding-left: 0 !important;
        margin-bottom: 12px !important;
    }
    .sec-jobs .fusion-tabs.clean .tab-content ul {
        list-style: inherit;
    }
}
@media (max-width:640px) {
    body .fusion-modal h1,
    body .fusion-widget-area h1,
    body .post-content h1,
    body .search-page-search-form h1 {
        font-size: 38px;
    }
    body .popup-form h2,
    body .fusion-author .fusion-author-title,
    body .fusion-modal .modal-title,
    body .fusion-modal h3,
    body .fusion-widget-area h3,
    body .post-content h3,
    body .project-content h3,
    body #main .fusion-portfolio h2,
    body #main .post h2,
    body #wrapper #main .post h2,
    body #wrapper #main .post-content .fusion-title h2,
    body #wrapper #main .post-content .title h2,
    body #wrapper .fusion-title h2,
    body #wrapper .post-content h2,
    body #wrapper .title h2,
    body .fusion-modal h2,
    body .fusion-widget-area h2,
    body h2.entry-title {
        font-size: 34px;
    }
    .popup-form ul li.radio label {
        line-height: 20px;
        font-size: 14px;
    }
    .fusion-title-size-two,
    h2 {
        margin-bottom: 25px;
    }
    .fusion-fullwidth.Overlay-Card .fusion-column-wrapper {
        width: 100%;
    }
    body .fusion-footer-widget-area {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    body .wpcf7-captchar,
    body .wpcf7-form .wpcf7-date,
    body .wpcf7-form .wpcf7-number,
    body .wpcf7-form .wpcf7-quiz,
    body .wpcf7-form .wpcf7-select,
    body .wpcf7-form .wpcf7-text,
    body .wpcf7-form textarea {
        font-size: 14px;
    }
    .fusion-footer ul.contact-list a {
        font-size: 18px;
    }
    .fusion-footer ul.contact-list p {
        margin-top: 12px;
        margin-bottom: 0;
    }
    body .fusion-button_size-large .wpcf7-form input[type="submit"],
    body .fusion-button_size-large .wpcf7-submit,
    body #tribe-bar-form .tribe-bar-submit input[type="submit"],
    body .button-large,
    body .fusion-body .fusion-button-large,
    body .fusion-button_size-large .fusion-button-default-size,
    body .tml-submit-wrap input[type="submit"],
    body .wpcf7-form .wpcf7-submit.button-large,
    body .wpcf7-form .wpcf7-submit.fusion-button-large,
    body #bbp_user_edit_submit,
    body .bbp-submit-wrapper .button,
    body .button-small,
    body.fusion-body .fusion-button-small,
    body .fusion-button_size-small .fusion-button-default-size,
    body .single_add_to_cart_button,
    body .wpcf7-form .wpcf7-submit.button-small,
    body .wpcf7-form .wpcf7-submit.fusion-button-small {
        font-size: 16px;
    }
    .fusion-fullwidth.Overlay-Card .fusion-column-wrapper h3 {
        margin-bottom: 14px;
    }
    .fusion-fullwidth.Overlay-Card {
        padding-top: 50px !important;
        padding-bottom: 40px !important;
    }
    .fusion-fullwidth.top-banner h5 {
        margin: 20px auto 0 auto;
    }
    .process-slider .sa_owl_theme .owl-nav .owl-next {
        right: 0;
    }
    .process-slider .sa_owl_theme .owl-nav .owl-prev {
        left: 0;
    }
    .sec-center-text.sec-four-colm .fusion-text h3 {
        margin-top: 0;
    }
    .sec-videos .fusion-builder-row-inner h3 {
        font-size: 26px;
    }
    .popup-form {
        padding: 40px 20px;
    }
    .popup-form ul li {
        width: 100% !important;
        flex: 0 0 100%;
    }
}
@media (max-width:480px) {
    ul.three-column-list li {
        flex: 0 0 100%;
        width: 100%;
    }
    .popup-form ul li.radio {
        flex-direction: column;
    }
    .popup-form ul li.radio label {
        width: 100%;
    }
    .popup-form ul li.radio .wpcf7-form-control-wrap {
        flex: 0 0 100%;
        width: 100%;
    }
    .popup-form ul li.radio.is-date label {
        min-height: 45px;
        line-height: 45px;
    }
    .popup-form ul li.radio.is-date .wpcf7-form-control-wrap {
        width: 100%;
        margin: 0;
    }
}
@media (max-width:420px) {
    html:not(.avada-has-site-width-percent) #main,
    html:not(.avada-has-site-width-percent) .fusion-footer-copyright-area,
    html:not(.avada-has-site-width-percent) .fusion-footer-widget-area,
    html:not(.avada-has-site-width-percent) .fusion-page-title-bar,
    html:not(.avada-has-site-width-percent) .fusion-secondary-header,
    html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-bottom .fusion-sliding-bar,
    html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-top .fusion-sliding-bar,
    html:not(.avada-has-site-width-percent) .header-v4 #small-nav,
    html:not(.avada-has-site-width-percent) .header-v5 #small-nav,
    html:not(.avada-has-site-width-percent) .sticky-header .sticky-shadow,
    html:not(.avada-has-site-width-percent) .tfs-slider .slide-content-container,
    body .fusion-fullwidth.top-banner,
    body .fusion-header,
    .fusion-fullwidth.sec-center-text {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    body .fusion-modal h1,
    body .fusion-widget-area h1,
    body .post-content h1,
    body .search-page-search-form h1 {
        font-size: 34px;
    }
    body .fusion-modal h5,
    body .fusion-widget-area h5,
    body .post-content h5 {
        font-size: 18px;
    }
    .fusion-fullwidth.Overlay-Card .fusion-column-wrapper {
        padding: 20px !important;
    }
    .sec-form form ul li:nth-child(1),
    .sec-form form ul li:nth-child(3),
    .fusion-footer-widget-area form ul li:nth-child(1),
    .sec-form form ul li:nth-child(4),
    .sec-form form ul li:nth-child(2),
    .fusion-footer-widget-area form ul li:nth-child(2),
    .sec-form form ul li:nth-child(4),
    .sec-form form ul li:nth-child(2),
    .fusion-footer-widget-area form ul li:nth-child(2),
    .sec-form form ul li:nth-child(1),
    .sec-form form ul li:nth-child(3),
    .fusion-footer-widget-area form ul li:nth-child(1) {
        width: 100%;
        float: none;
    }
    body .fusion-footer-widget-column,
    footer .fusion-title-size-two,
    footer h2 {
        margin-bottom: 20px;
    }
    body .fusion-fullwidth.sec-center-text {
        text-align: center;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    ul.three-column-list li {
        flex: 0 0 100%;
        width: 100%;
    }
    .fusion-fullwidth.sec-center-text .fusion-button-wrapper {
        margin-bottom: 0;
    }
    body .fusion-accordian #accordian-1 .panel-title a {
        font-size: 20px;
        line-height: normal;
        padding-left: 12px;
        padding-right: 12px;
    }
}
#climateid
{
	padding-top:1px !important;
}


